# HaruDoc::useJPEncodings

(PECL haru >= 0.0.1)

HaruDoc::useJPEncodings — Enable Japanese encodings

### Description

HaruDoc::useJPEncodings ( void ) : bool

Enables Japanese encodings.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useJPFonts() - Enable builtin Japanese fonts